@charset "utf-8";

/* 店舗リスト
------------------------------------------------------*/
#shoplist {
	margin: 0 auto;
	width: 708px;
}

#shoplist li {
	float: left;
	padding: 18px 4px 0;
}

#mainCol {
	position: relative;
}

#snsCol {
	position: absolute;
	left: 495px;
	top: 180px;
	width: 260px;
}
	#snsCol li {
		float: left;
		width: 110px;
	}
